The Swift Package Index logo.Swift Package Index

DependencyInjectorObjectMapper

https://github.com/Digipolitan/dependency-injector-object-mapper.git

Dependency injector Swift support ObjectMapper


Compatibility

  • v1.0.6 and master
    5.4
    5.3
    5.2
    5.1
    5.0
  • v1.0.6 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
  • README
  • Release Notes